## totem 3.10.1

=== debian/changelog ===
totem (3.10.1-1ubuntu4) trusty; urgency=medium

  * debian/patches/revert_shell_menu.patch:
    - clean leftover line leading to a warning
  * debian/patches/git_clutter_correct_use.patch:
    - clean some clutter warnings

  [ Matthias Niess ]
  * debian/patches/git-fix-subtitle-downloader.patch:
    - missing dependency in opensubtitles.py and bad argument passed
      to PyGObject (LP: #1292262)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 31 Mar 2014 17:40:40 +0200

totem (3.10.1-1ubuntu3) trusty; urgency=medium

  * Include the version of libgstreamer1.0-0 in apport reports. Thanks,
    Daniel Letzeisen (LP: #1264547) 
  * Don't recommend gnome-settings-daemon from the plugins any more; it's not
    right to pull in desktop integration bits (the functionality required is
    optional and the D-Bus activation explicitly doesn't start the daemon) by
    default.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 20 Feb 2014 11:40:43 +0000

totem (3.10.1-1ubuntu2) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 23:15:46 +0000

totem (3.10.1-1ubuntu1) trusty; urgency=low

  * Merge 3.10.1-1 from experimental.
    - Remaining changes mostly annotated in 3.8.2-0ubuntu1 entry.
  * Drop git_no_assert_on_start.patch, upstreamed.
  * Add vimeo plugin to totem-plugins.
  * Bump libzeitgeist dep to libzeitgeist-2.0-dev.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 23 Dec 2013 18:34:50 +0100

totem (3.10.1-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump totem-pl-parser build-dependency to >= 3.9.92

  [ Sjoerd Simons ]
  * Build against clutter 1.16

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 06 Nov 2013 22:35:20 +0100

totem (3.8.2-3) unstable; urgency=low

  * Switch gstreamer1.0-plugins-bad Recommends to Depends. The 'scaletempo'
    plugin shipped by gstreamer1.0-plugins-bad is now mandatory and totem
    refuses to start without it. Closes: #721374
  * Add Recommends on grilo-plugins-0.2 which is required by the Browse and
    Search sidebar.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Sep 2013 19:13:45 +0200

totem (3.8.2-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Don't build-depend on scrollkeeper

  [ Michael Biebl ]
  * Upload to unstable.
  * Remove Build-Depends on librsvg2-common, librsvg2-dev already depends on
    that.

 -- Michael Biebl <biebl@debian.org>  Fri, 23 Aug 2013 20:05:37 +0200

totem (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Drop dependencies on python-beautifulsoup, python-feedparser, and
      python-httplib2 since the iplayer plugin that used them is no longer
      available

  [ Andreas Henriksson ]
  * Add missing separator in gir1.2-totem-1.0 depends, caught by lintian!
  * Fix totem-plugins dependency on gir1.2-gdkpixbuf-2.0 (not gdk-pixbuf).
  * Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 13 Jun 2013 13:38:50 +0200

totem (3.8.2-0ubuntu3) trusty; urgency=medium

  * No change rebuild for totem-pl-parser soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 16:36:31 +0100

totem (3.8.2-0ubuntu2) trusty; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Don't build-depend on scrollkeeper

  [ Sebastien Bacher ]
  * debian/patches/git_no_assert_on_start.patch:
    - "main: Fix possible assertion on startup" (lp: #1197507)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Nov 2013 16:02:30 +0100

totem (3.0.1-9) unstable; urgency=low

  [ Josselin Mouette ]
  * Enable all hardening flags. Closes: #613763.
  * Add corresponding build-dependency on a recent dpkg-dev.
  * Add missing epochs on libxrandr and libxxf86vm build-dependencies.

  [ Michael Biebl ]
  * Build against tracker 0.16.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jul 2013 14:38:30 +0200
