=== debian/watch ===
version=3
http://download.gnome.org/sources/totem/([\d\.]+[02468])/totem-([\d\.]+)\.tar\.xz
