## totem 3.14.0

=== debian/changelog ===
totem (3.14.0-2) unstable; urgency=medium

  * debian/totem.install: also ship new file needed for dbus activation
    usr/share/dbus-1/services/org.gnome.Totem.service

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 00:08:41 +0200

totem (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump gstreamer plugins base dependency and build-dep to >= 1.4.2
  * Bump clutter-gtk build-dependency to >= 1.5.5

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 22:15:08 +0200

totem (3.13.92-1) experimental; urgency=medium

  * New upstream development release.
  * Add build-dependency on libgnome-desktop-3-dev as required by configure.ac
  * Bump gtk+ build-dependency to >= 3.13.7
    - source uses GTK_STATE_FLAG_CHECKED et.al. which is new in 3.13.7
  * debian/totem.install: change totem.appdata.xml filename which also got
    renamed to match new .desktop file name org.gnome.Totem....

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 07 Sep 2014 12:53:32 +0200

totem (3.13.90-1) experimental; urgency=medium

  * New upstream development release.
  * Update build-dependencies according to configure.ac:
    - Drop gnome-icon-theme
    - Bump libgstreamer1.0-dev to (>= 1.3.1)
    - Bump libgrilo-0.2-dev to >= 0.2.10
  * Remove the totem-mozilla (browser plugin) package
    - no longer shipped by upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 29 Aug 2014 00:43:38 -0700

totem (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/fix-potential-data-loss.patch
    - now part of upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 16:16:19 -0700

totem (3.12.1-1) unstable; urgency=high

  * New upstream release.
  * Bump Standards-Version to 3.9.5
  * Bump build-dependencies according to configure.ac changes:
    - libclutter-gtk-1.0-dev (>= 1.5.2)
    - libgstreamer1.0-dev (>= 1.2.4)
  * Add debian/patches/fix-potential-data-loss.patch
    - cherry-picked from upstream git
    - "Fix potential data loss when removing multiple files"
    - https://mail.gnome.org/archives/desktop-devel-list/2014-May/msg00014.html

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 09:56:51 +0200

totem (3.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 10:21:05 +0200

totem (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop gstreamer1.0-plugins-bad and libgstreamer-plugins-bad1.0-dev
    - bump libgtk-3-dev >= 3.11.5
    - bump libgrilo-0.2-dev >= 0.2.9
    - bump libclutter-1.0-dev >= 1.17.3
    - bump libtotem-plparser-dev >= 3.10.1
    - add appdata-tools (needed for APPDATA_XML m4 macro)
  * Move grilo-plugins-0.2 from recommends to depends
  * totem-plugins.install: no longer try to install grilo plugin
    - now part of totem core.
  * Update Homepage url.
  * totem: Install appdata file
  * totem-plugins: Install vimeo plugin

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 18:35:15 +0100
