=== debian/control ===
--- 
+++ 
@@ -5,20 +5,18 @@
 Source: totem
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                dpkg-dev (>= 1.16.1),
                autotools-dev,
                dh-autoreconf,
-               gnome-icon-theme (>= 2.15.90),
+               appdata-tools,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.9.12-4~),
                gsettings-desktop-schemas-dev,
-               gstreamer1.0-plugins-base,
-               gstreamer1.0-plugins-base-apps,
+               gstreamer1.0-plugins-base (>= 1.4.2),
                gstreamer1.0-plugins-good,
                gstreamer1.0-tools,
                gtk-doc-tools (>= 1.14),
@@ -26,38 +24,40 @@
                libatk1.0-dev (>= 1.29.4),
                libbluetooth-dev [linux-any],
                libclutter-gst-2.0-dev,
-               libclutter-gtk-1.0-dev,
+               libclutter-gtk-1.0-dev (>= 1.5.5),
+               libclutter-1.0-dev (>= 1.17.3),
                libdbus-glib-1-dev (>= 0.82),
-#               libepc-ui-dev (>= 0.4.0),
+               libepc-ui-dev (>= 0.4.0),
                libgdata-dev (>= 0.8.0),
                libgdk-pixbuf2.0-dev (>= 2.23.0),
                libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-dev (>= 2.33.0),
-#               libgrilo-0.2-dev,
+               libgnome-desktop-3-dev,
+               libgrilo-0.2-dev (>= 0.2.10),
                libgstreamer-plugins-base1.0-dev,
-               libgstreamer1.0-dev,
-               libgtk-3-dev (>= 3.5.2),
+               libgstreamer1.0-dev (>= 1.3.1),
+               libgtk-3-dev (>= 3.13.7),
                liblircclient-dev (>= 0.6.6),
                libnautilus-extension-dev (>= 2.91.4),
                libpeas-dev (>= 1.1.0),
                librsvg2-dev (>= 2.16.0-2),
                libsoup2.4-dev,
-               libtotem-plparser-dev (>= 2.32.4-2),
+               libtotem-plparser-dev (>= 3.10.1),
                libx11-dev,
                libxml2-dev (>= 2.6.0),
                libxrandr-dev (>= 2:1.1.1),
-#               libxtst-dev,
+               libxtst-dev,
                libxxf86vm-dev (>= 1:1.0.1),
-               libzeitgeist-2.0-dev,
                python (>= 2.6.6-3~),
                python-gi-dev (>= 2.90.3),
                shared-mime-info (>= 0.22),
                valac (>= 0.14.1),
                x11proto-core-dev,
                yelp-tools
-Standards-Version: 3.9.4
-Homepage: http://www.gnome.org/projects/totem/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/totem/ubuntu
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/Apps/Videos
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/totem
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem
 
 Package: libtotem0
 Architecture: any
@@ -77,20 +77,20 @@
          ${python:Depends},
          ${shlibs:Depends},
          totem-common (= ${source:Version}),
-         gstreamer1.0-clutter,
-         gstreamer1.0-plugins-base,
-         gstreamer1.0-plugins-good,
-         gstreamer1.0-x,
          gnome-icon-theme (>= 2.15.90),
          gnome-icon-theme-symbolic,
          gsettings-desktop-schemas,
-Recommends: totem-plugins,
+         gstreamer1.0-clutter,
+         gstreamer1.0-plugins-base (>= 1.4.2),
+         gstreamer1.0-plugins-good,
+         gstreamer1.0-plugins-bad,
+         gstreamer1.0-x,
+         grilo-plugins-0.2
+Recommends: gstreamer1.0-libav,
+            gstreamer1.0-plugins-ugly,
             gstreamer1.0-pulseaudio,
-Suggests: gnome-codec-install,
-          gstreamer1.0-libav,
-          gstreamer1.0-plugins-bad,
-          gstreamer1.0-plugins-ugly,
-          totem-mozilla
+            totem-plugins
+Suggests: gnome-codec-install
 Description: Simple media player for the GNOME desktop based on GStreamer
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats. It features :
@@ -114,25 +114,6 @@
     * DVD, VCD and OGG/OGM subtitles with automatic language selection
     * Extensible with plugins
 
-Package: totem-mozilla
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         totem (= ${binary:Version}),
-         dbus-x11 (>= 0.61)
-#Recommends: epiphany-browser | www-browser
-XB-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a
-XB-Npp-Name:  Totem Mozilla plugin
-XB-Npp-MimeType: video/quicktime, video/mp4, image/x-macpaint, image/x-quicktime, application/x-mplayer2, video/x-ms-asf-plugin, video/x-msvideo, video/x-ms-asf, video/x-ms-wmv, video/x-wmv, video/x-ms-wvx, video/x-ms-wm, application/ogg, video/mpeg, audio/wav, audio/x-wav, audio/mpeg
-XB-Npp-Description: Watch Movies in your Browser (http://projects.gnome.org/totem/)
-XB-Npp-Filename: libtotem-
-Description: Totem Mozilla plugin
- This package contains the Totem Mozilla plugin, which will
- enhance your Gecko-based browser to be able to display movie
- clips.
- .
- This plugin should work for Firefox as well as XULRunner based browsers.
-
 Package: totem-common
 Architecture: all
 Depends: ${misc:Depends}
@@ -168,6 +149,7 @@
          gir1.2-totem-1.0 (= ${binary:Version}),
          python-gi (>= 2.90.3),
          python-xdg
+Recommends: gnome-settings-daemon
 Suggests: gromit
 Description: Plugins for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
@@ -191,23 +173,6 @@
  .
  Additional plugins can be written in C, Python or Vala.
 
-Package: totem-plugins-extra
-Architecture: any
-Depends: totem (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Recommends: gromit
-Description: Extra plugins for the Totem media player
- Totem is a simple yet featureful media player for GNOME which can read
- a large number of file formats.
- .
- This package contains a set of extra plugins for Totem, which allow to:
- .
-    * Discover and browse media using the Grilo DLNA plugin
-    * Annotate the screen with the Gromit tool
- .
- Additional plugins can be written in C, Python or Vala.
-
 Package: gir1.2-totem-1.0
 Section: introspection
 Architecture: any
