## totem 3.14.2

=== debian/changelog ===
totem (3.14.2-0ubuntu1) vivid; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Switch from appdata-tools to libappstream-glib-dev, appstream-util
  * Add build-dep on libicu-dev
  * Sync with Debian. Remaining changes:
  * debian/control.in:
    - Drop build-depends on libepc-ui-dev (in universe)
    - Drop libxtst-dev build-depends so that the (redundant) fake key presses
      for inhibiting the screensaver are disabled (LP: #1007438)
    - Build-depend on libzeitgeist-dev
    - Suggest rather than recommend gstreamer components in universe
    - Add totem-plugins-extra
    - Don't recommend gnome-settings-daemon from the plugins any more; it's not
      right to pull in desktop integration bits by default.
    - Switch gnome-icon-theme to adwaita-icon-theme, which is its successor.
    - Use ubuntu-desktop vcs
  * debian/totem-common.install, debian/source_totem.py:
    - Install Ubuntu apport debugging hook
  * debian/totem-plugins-extra.install:
    - Universe plugins split out of totem-plugins (currently only gromit)
  * debian/totem-plugins.install:
    - Skip the plugins split to -extra and add the zeitgeist plugin
  * debian/rules:
    - Build with --fail-missing, to ensure we install everything. 
      + Ignore libtotem.{,l}a since we delibrately don't install these.
    - Binary install override for totem-plugins-extra
    - Enable buildflags script
  * debian/patches/91_quicklist_entries.patch:
    - Add static quicklist
  * debian/patches/correct_desktop_mimetypes.patch:
    - Don't list the mimetypes after the unity lists

  [ Tim Lunn ]
  * debian/patches/ubuntu-grilo-filesystem.patch:
    - Use grl-filesystem if tracker is not available
  * debian/patches/ubuntu-use-traditional-titlebars.patch:
    - Use traditional titlebars on !GNOME
  * debian/patches/traditional_menus.patch: Add support for menubar

  [ Brian Murray ]
  * debian/source_totem.py: Collect log files first as on stable releases
    apport will pass a ui object of None to package hooks see Launchpad bug
    1084979 for details. This way log files will be uploaded to the error
    tracker.

  [ Iain Lane ]
  * In headerbar-as-toolbar mode, hide the toolbar when going fullscreen.
  * Add patches to respect the gtk-dialogs-use-header setting (bgo #744325)
  * debian/patches/disable-thumbnail-caching: There's a bug in our
    grilo-plugins which makes saving thumbnails back into grilo-bookmarks
    cause duplicated entries to appear. This is fixed upstream as part of a
    large port to a new library (gom), which is not releasable yet. Disable
    the caching support until this is fixed.
  * Make a compatiblity desktop file for upgraders.
  * Depend on the new split grilo-plugins-0.2-base package.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 19 Feb 2015 13:20:59 +0000

totem (3.10.1-1ubuntu7) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:54:23 +0000

totem (3.10.1-1ubuntu6) utopic; urgency=medium

  * Enable grilo for upnp/dlna support (LP: #1035701)
    - bring back libgrilo-0.2-dev build-dep
    - install grilo plugins
    - drop 93_grilo_optional.patch
 
 -- Tim Lunn <tim@feathertop.org>  Mon, 12 May 2014 16:48:28 +1000

totem (3.10.1-1ubuntu5) utopic; urgency=high

  * No change rebuild against libcogl20.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 27 Apr 2014 01:08:33 +0100
