## totem 3.14.3

=== debian/changelog ===
totem (3.14.3-0ubuntu0.1) vivid; urgency=medium

  * New upstream bugfix release.
  * debian/patches/ubuntu-grilo-filesystem.patch: Update our patch to use
    grl-filesystem to account for upstream changes in this release which
    caused spurious items in overview.
  * debian/patches/traditional_menus.patch: Replace with
    debian/patches/0001-Add-a-traditional-menubar.patch which was submitted
    upstream and fixes dynamic menus in the traditional bar (e.g. the language
    and subtitle menus). (LP: #1447224)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 11 Jun 2015 11:57:37 +0100

totem (3.14.2-0ubuntu2) vivid; urgency=medium

  * Cherry-pick patch from upstream, to fix doubling files added on the
    cmd line (bgo#740995) (LP: #1448223).

 -- Carlos Maddela <maddela@labyrinth.net.au>  Thu, 23 Apr 2015 06:56:56 +1000
