=== debian/control ===
--- 
+++ 
@@ -5,14 +5,17 @@
 Source: totem
 Section: video
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90),
                dpkg-dev (>= 1.16.1),
                autotools-dev,
                dh-autoreconf,
-               appdata-tools,
+               adwaita-icon-theme,
+               appstream-util,
+               libappstream-glib-dev,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.9.12-4~),
                gsettings-desktop-schemas-dev,
@@ -27,7 +30,7 @@
                libclutter-gtk-1.0-dev (>= 1.5.5),
                libclutter-1.0-dev (>= 1.17.3),
                libdbus-glib-1-dev (>= 0.82),
-               libepc-ui-dev (>= 0.4.0),
+#               libepc-ui-dev (>= 0.4.0),
                libgdata-dev (>= 0.8.0),
                libgdk-pixbuf2.0-dev (>= 2.23.0),
                libgirepository1.0-dev (>= 0.9.12),
@@ -37,6 +40,7 @@
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev (>= 1.3.1),
                libgtk-3-dev (>= 3.13.7),
+               libicu-dev,
                liblircclient-dev (>= 0.6.6),
                libnautilus-extension-dev (>= 2.91.4),
                libpeas-dev (>= 1.1.0),
@@ -46,8 +50,9 @@
                libx11-dev,
                libxml2-dev (>= 2.6.0),
                libxrandr-dev (>= 2:1.1.1),
-               libxtst-dev,
+#               libxtst-dev,
                libxxf86vm-dev (>= 1:1.0.1),
+               libzeitgeist-2.0-dev,
                python (>= 2.6.6-3~),
                python-gi-dev (>= 2.90.3),
                shared-mime-info (>= 0.22),
@@ -56,8 +61,7 @@
                yelp-tools
 Standards-Version: 3.9.5
 Homepage: https://wiki.gnome.org/Apps/Videos
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/totem
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/totem/ubuntu
 
 Package: libtotem0
 Architecture: any
@@ -77,20 +81,19 @@
          ${python:Depends},
          ${shlibs:Depends},
          totem-common (= ${source:Version}),
-         gnome-icon-theme (>= 2.15.90),
-         gnome-icon-theme-symbolic,
          gsettings-desktop-schemas,
          gstreamer1.0-clutter,
          gstreamer1.0-plugins-base (>= 1.4.2),
          gstreamer1.0-plugins-good,
-         gstreamer1.0-plugins-bad,
          gstreamer1.0-x,
-         grilo-plugins-0.2
-Recommends: gstreamer1.0-libav,
-            gstreamer1.0-plugins-ugly,
-            gstreamer1.0-pulseaudio,
+         adwaita-icon-theme,
+         grilo-plugins-0.2-base
+Recommends: gstreamer1.0-pulseaudio,
             totem-plugins
-Suggests: gnome-codec-install
+Suggests: gnome-codec-install,
+          gstreamer1.0-libav,
+          gstreamer1.0-plugins-ugly,
+          gstreamer1.0-plugins-bad,
 Description: Simple media player for the GNOME desktop based on GStreamer
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats. It features :
@@ -149,7 +152,6 @@
          gir1.2-totem-1.0 (= ${binary:Version}),
          python-gi (>= 2.90.3),
          python-xdg
-Recommends: gnome-settings-daemon
 Suggests: gromit
 Description: Plugins for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
@@ -173,6 +175,22 @@
  .
  Additional plugins can be written in C, Python or Vala.
 
+Package: totem-plugins-extra
+Architecture: any
+Depends: totem (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Recommends: gromit
+Description: Extra plugins for the Totem media player
+ Totem is a simple yet featureful media player for GNOME which can read
+ a large number of file formats.
+ .
+ This package contains a set of extra plugins for Totem, which allow to:
+ .
+    * Annotate the screen with the Gromit tool
+ .
+ Additional plugins can be written in C, Python or Vala.
+
 Package: gir1.2-totem-1.0
 Section: introspection
 Architecture: any
