=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 #-*- makefile -*-
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
@@ -13,22 +14,29 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+include /usr/share/gnome-pkg-tools/1/rules/make-compat-desktop-file.mk
+
+DEB_MK_COMPAT_DESKTOP_totem := $(CURDIR)/debian/totem/usr/share/applications/org.gnome.Totem.desktop $(CURDIR)/debian/totem/usr/share/applications/totem.desktop
+
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--enable-vala=yes \
 	--disable-run-in-source-tree \
-	--disable-vegas-plugin
+	--disable-vegas-plugin \
+	--enable-gtk-doc
 
 DEB_DH_STRIP_ARGS := --dbg-package=totem-dbg
 DEB_DH_MAKESHLIBS_ARGS += -Xplugins/
 DEB_DH_GIREPOSITORY_ARGS += -lsrc
 DEB_DH_MAKESHLIBS_ARGS_totem += -X/usr/lib/nautilus/
 DEB_DH_MAKESHLIBS_ARGS_libtotem0 += -V'libtotem0 (>= $(DEB_VERSION)), libtotem0 (<< $(DEB_GNOME_NEXTVERSION))'
+
 DEB_DH_INSTALL_ARGS += --fail-missing -Xlibtotem.a -Xlibtotem.la
 
 binary-install/totem::
 	dh_python2 -ptotem /usr/lib/totem/totem
 binary-install/totem-plugins::
 	dh_python2 -ptotem-plugins /usr/lib/totem/plugins
+
 binary-install/totem-plugins-extra::
 	dh_python2 -ptotem-plugins-extra /usr/lib/totem/plugins
