## totem 3.16.4

=== debian/changelog ===
totem (3.16.4-0ubuntu2) wily; urgency=medium

  * debian/patches/git_dvd_events.patch:
    - backend: Re-enable DVD events

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Oct 2015 13:42:53 +0100

totem (3.16.4-0ubuntu1) wily; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Sep 2015 11:28:27 +0200

totem (3.16.2-1ubuntu3) wily; urgency=medium

  * debian/patches/0001-Add-a-traditional-menubar.patch:
    - updated POTFILES.in so menus are translatables (lp: #1476684)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Jul 2015 16:04:26 +0200

totem (3.16.2-1ubuntu2) wily; urgency=medium

  * debian/patches/disable-thumbnail-caching: Drop, we have a fixed
    grilo-plugins now.
  * debian/control{,.in}: Version the dep on grilo-plugins to >= the version
    which had a fixed grl-bookmarks.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 07 Jul 2015 14:04:47 +0100

totem (3.16.2-1ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control.in:
    - Drop libxtst-dev build-depends so that the (redundant) fake key presses
      for inhibiting the screensaver are disabled (LP: #1007438)
    - Build-depend on libzeitgeist-dev, libicu-dev
    - Suggest rather than recommend gstreamer components in universe
    - Add totem-plugins-extra
    - Don't recommend gnome-settings-daemon from the plugins any more; it's not
      right to pull in desktop integration bits by default.
    - Switch gnome-icon-theme to adwaita-icon-theme, which is its successor.
    - Use ubuntu-desktop vcs
    - Use Python 3
  * debian/rules:
    - Build with --fail-missing, to ensure we install everything. 
      + Ignore libtotem.{,l}a since we delibrately don't install these.
    - Binary install override for totem-plugins-extra
    - Enable buildflags script
    - Use Python 3
    - Remove obsolete --disable-vegas-plugin
    - Enable GTK+ Doc
  * debian/totem-common.install, debian/source_totem.py:
    - Install Ubuntu apport debugging hook
  * debian/totem-plugins-extra.install:
    - Universe plugins split out of totem-plugins (currently only gromit)
  * debian/totem-plugins.install:
    - Skip the plugins split to -extra and add the zeitgeist plugin
  * debian/patches/0001-Add-a-traditional-menubar.patch:
    - Add a traditional menubar
  * debian/patches/correct_desktop_mimetypes.patch:
    - Don't list the mimetypes after the unity lists  
  * debian/patches/91_quicklist_entries.patch:
    - Add static quicklist
  * debian/patches/ubuntu-grilo-filesystem.patch:
    - Use grl-filesystem if tracker is not available
  * debian/patches/ubuntu-use-traditional-titlebars.patch:
    - Use traditional titlebars on !GNOME  
  * debian/patches/0001-totem-open-location-Respect-gtk-dialogs-use-header-s.patch:
    - Respect gtk-dialogs-use-header setting
  * debian/patches/0002-preferences-Respect-gtk-dialogs-use-header-setting.patch:
    - Respect gtk-dialogs-use-header setting
  * debian/patches/0003-totem-movie-properties-Respect-gtk-dialogs-use-heade.patch:
    - Respect gtk-dialogs-use-header setting
  * debian/patches/disable-thumbnail-caching:
    - Don't save bookmark thumbnails back to grilo, a bug there means that this 
      duplicates the bookmark.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 30 Jun 2015 14:51:45 +1200

totem (3.16.2-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Replace deprecated appdata-tools build-dependency with appstream-util

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Remove libepc-ui-dev build dependency, it's no longer needed as the
      publish plugin was dropped in favor of grilo.

  [ Michael Biebl ]
  * New upstream release.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Bump debhelper compatibility level to 9.
  * Fix a spelling error in the package description of totem-plugins.

 -- Michael Biebl <biebl@debian.org>  Mon, 29 Jun 2015 19:31:17 +0200

totem (3.16.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 13:52:33 +0200

totem (3.16.1-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac
    - Bump intltool to >= 0.50.1
    - Add libcairo2-dev (>= 1.14.0)
    - Switch from libclutter-gst-2.0-dev to libclutter-gst-3.0-dev
    - Bump libgrilo-0.2-dev to >= 0.2.12
    - Bump libgtk-3-dev to >= 3.16.0
  * totem-plugins: stop installing chapters which has been removed upstream.
  * totem: stop shipping /usr/lib/totem/totem
    - the bugreport script no longer installed by upstream.
  * Drop obsolete debian/bug/control

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Switch gstreamer1.0-clutter dependency to gstreamer1.0-clutter-3.0.
    + Standards-Version is 3.9.6, no changes needed.
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 13 Jun 2015 16:21:23 +0200
