=== debian/control ===
--- 
+++ 
@@ -7,15 +7,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: debhelper (>= 8),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.90),
                dpkg-dev (>= 1.16.1),
                autotools-dev,
                dh-autoreconf,
-               adwaita-icon-theme,
                appstream-util,
-               libappstream-glib-dev,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.9.12-4~),
                gsettings-desktop-schemas-dev,
@@ -23,23 +21,23 @@
                gstreamer1.0-plugins-good,
                gstreamer1.0-tools,
                gtk-doc-tools (>= 1.14),
-               intltool (>= 0.40),
+               intltool (>= 0.50.1),
                libatk1.0-dev (>= 1.29.4),
                libbluetooth-dev [linux-any],
-               libclutter-gst-2.0-dev,
+               libcairo2-dev (>= 1.14.0),
+               libclutter-gst-3.0-dev,
                libclutter-gtk-1.0-dev (>= 1.5.5),
                libclutter-1.0-dev (>= 1.17.3),
                libdbus-glib-1-dev (>= 0.82),
-#               libepc-ui-dev (>= 0.4.0),
                libgdata-dev (>= 0.8.0),
                libgdk-pixbuf2.0-dev (>= 2.23.0),
                libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-dev (>= 2.33.0),
                libgnome-desktop-3-dev,
-               libgrilo-0.2-dev (>= 0.2.10),
+               libgrilo-0.2-dev (>= 0.2.12),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev (>= 1.3.1),
-               libgtk-3-dev (>= 3.13.7),
+               libgtk-3-dev (>= 3.16.0),
                libicu-dev,
                liblircclient-dev (>= 0.6.6),
                libnautilus-extension-dev (>= 2.91.4),
@@ -53,13 +51,13 @@
 #               libxtst-dev,
                libxxf86vm-dev (>= 1:1.0.1),
                libzeitgeist-2.0-dev,
-               python (>= 2.6.6-3~),
-               python-gi-dev (>= 2.90.3),
+               python3,
+               python-gi-dev,
                shared-mime-info (>= 0.22),
                valac (>= 0.14.1),
                x11proto-core-dev,
                yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Videos
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/totem/ubuntu
 
@@ -78,7 +76,7 @@
 Package: totem
 Architecture: any
 Depends: ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          ${shlibs:Depends},
          totem-common (= ${source:Version}),
          gsettings-desktop-schemas,
@@ -87,7 +85,7 @@
          gstreamer1.0-plugins-good,
          gstreamer1.0-x,
          adwaita-icon-theme,
-         grilo-plugins-0.2-base
+         grilo-plugins-0.2-base (>= 0.2.14-5~)
 Recommends: gstreamer1.0-pulseaudio,
             totem-plugins
 Suggests: gnome-codec-install,
@@ -142,7 +140,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          totem (= ${binary:Version}),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
@@ -150,15 +148,14 @@
          gir1.2-pango-1.0,
          gir1.2-peas-1.0,
          gir1.2-totem-1.0 (= ${binary:Version}),
-         python-gi (>= 2.90.3),
-         python-xdg
+         python3-gi,
+         python3-xdg
 Suggests: gromit
 Description: Plugins for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats.
  .
- This package contains a set of recommended plugins for Totem, which
- allow to:
+ This package contains a set of recommended plugins for Totem:
  .
     * Annotate the screen with the Gromit tool
     * Control Totem with an Infrared remote control
@@ -185,7 +182,7 @@
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats.
  .
- This package contains a set of extra plugins for Totem, which allow to:
+ This package contains a set of extra plugins for Totem:
  .
     * Annotate the screen with the Gromit tool
  .
@@ -216,8 +213,6 @@
          libglib2.0-dev,
          libgtk-3-dev,
          libtotem-plparser-dev
-Breaks: totem (<< 3.0.1-2)
-Replaces: totem (<< 3.0.1-2)
 Description: Main library for the Totem media player - development files
  This package contains development files for the Totem media player library.
  .
