=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,6 @@
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--enable-vala=yes \
 	--disable-run-in-source-tree \
-	--disable-vegas-plugin \
 	--enable-gtk-doc
 
 DEB_DH_STRIP_ARGS := --dbg-package=totem-dbg
@@ -33,12 +32,12 @@
 DEB_DH_INSTALL_ARGS += --fail-missing -Xlibtotem.a -Xlibtotem.la
 
 binary-install/totem::
-	dh_python2 -ptotem /usr/lib/totem/totem
+	dh_python3 -ptotem /usr/lib/totem/totem
 binary-install/totem-plugins::
-	dh_python2 -ptotem-plugins /usr/lib/totem/plugins
+	dh_python3 -ptotem-plugins --no-ext-rename /usr/lib/totem/plugins
 
 binary-install/totem-plugins-extra::
-	dh_python2 -ptotem-plugins-extra /usr/lib/totem/plugins
+	dh_python3 -ptotem-plugins-extra --no-ext-rename /usr/lib/totem/plugins
 
 common-binary-predeb-arch::
 	find debian -name *.a -exec rm '{}' \;
